.popup-container {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 101%;
	height: 100%;
	z-index: 150;
	overflow: hidden;
	background: rgba(23,9,5,0.8);
	display: none;
	-webkit-transform: translateZ(0px);
	-webkit-overflow-scrolling: touch;
}

.popup-container.iframe {
	width: 100%;
}

.popup-container.iframe iframe {
	width: 100%;
	height: 100%;
}

.cocktails.height {
	height: 100%;
	overflow: hidden;
}


.cocktails .b-content{
	/*background: #251209 url(../i/cocktails-bg.jpg) 50% 0 no-repeat;*/
	background: #251209 url(../i/4bg.png) center center no-repeat;
	background-attachment: fixed;
	background-size: 200% auto;
}
.cocktails__container {
	padding: 125px 35px 0;
	width: 960px;
	margin: 0 auto;
	box-sizing: content-box;
	background-color: rgba(241,234,223,0.25);
}
h2.cocktails__title {
	font-size: 40px;
	text-align: center;
	color: #e2ceab;
	font-weight: 500;
}
.cocktails__subtitle {
	color: #e9c09a;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 14px;
	text-align: center;
	margin: 10px 0 0 0;
}
.cocktails__tabs {
	border-top: solid 1px #584231;
	text-align: center;
	padding-bottom: 5px;
	overflow: hidden;
	margin-top: 35px;
}
.cocktails__tabs-item {
	display: inline-block;
	line-height: 50px;
	font-family: 'room', 'mshtakan';
	font-size: 18px;
	color: #e9c09a;
	opacity: 0.4;
	margin: 0 12px;
	cursor: pointer;
}

.lv .cocktails__subtitle,
.lv .cocktails__tabs-item {
	font-family: 'Open Sans Condensed', sans-serif;
}

.cocktails__tabs-item.selected {
	opacity: 1;
	position: relative;
}
.cocktails__tabs-item.selected span {
  display: block;
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -3px;
  width: 7px;
  height: 7px;
  background: url(../i/up-arrow.png) 0 0 no-repeat;
  z-index: 9;
}
.cocktails__tabs-item.selected span:before {
	content: '';
	display: block;
	border-top: solid 1px #584231;
	right: 50%;
	width: 960px;
	top: 3px;
	position: absolute;
  margin-right: 10px;
}
.cocktails__tabs-item.selected span:after {
	content: '';
	display: block;
	border-top: solid 1px #584231;
	left: 50%;
	width: 960px;
	margin-left: 10px;
	top: 3px;
	position: absolute;
}
.cocktails__list {
    position: relative;
	margin: 35px -15px;
	overflow: hidden;
}
.cocktails__list:after {
	content: '';
	clear: both;
	display: table;
}
.cocktails__list-item {
	width: 300px;
	/*float: left;*/
	margin:  0 15px 40px;
	height: 380px;
	text-align: center;
	cursor: pointer;
}
.cocktails__list-item.hidden{
    display: none;
    width: 0;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.cocktails__list-item:nth-child(4),
.cocktails__list-item:nth-child(6),
.cocktails__list-item:nth-child(5n + 11) {
	width: 630px;
}



.cocktails__list-item-image {
	height: 300px;
	background-size: cover;
	transition: ease-in .3s;
	margin-bottom: 25px;
	background-position: left center;
}
.cocktails__list-item-image.long {
	display: none;
}

.cocktails__list-item:nth-child(4) .cocktails__list-item-image.long,
.cocktails__list-item:nth-child(6) .cocktails__list-item-image.long,
.cocktails__list-item:nth-child(5n + 11) .cocktails__list-item-image.long {
	display: block;
}

.cocktails__list-item:nth-child(4) .cocktails__list-item-image.short,
.cocktails__list-item:nth-child(6) .cocktails__list-item-image.short,
.cocktails__list-item:nth-child(5n + 11) .cocktails__list-item-image.short {
	display: none;
}

.cocktails__list-item:hover .cocktails__list-item-image {
	transform: scale(1.1);
}
.cocktails__list-item-name {
	font-family: 'room', 'mshtakan';
	color: #e9c09a;
	font-size: 24px;
	padding: 0 50px;
}

.lv .cocktails__list-item-name {
	font-family: 'Open Sans Condensed', sans-serif;
}

.cocktails__list-item-link{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.cocktails__more {
	text-align: center;
	padding-bottom: 50px;
}
.cocktails__detail {
	position: absolute;
	height: 100%;
	width: 920px;
	min-width: 52%;
	right: -920px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	font-family: 'room', 'mshtakan';
	box-sizing: border-box;
}

.lv .cocktails__detail{
	 font-family: 'Open Sans Condensed', sans-serif;
}

.popup--shown .cocktails__detail {
	z-index: 1;
	margin-top: 0 !important;
}

.cocktails__detail-item {
	height: 100%;
	position: relative;
}
.cocktails__detail-item .nano-content {
	padding-top: 55px;
}
.cocktails__detail-veil {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: rgba(42,22,11,0.40);
	z-index: 1000;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
}
.cocktails__detail-veil.detail {
    display: block;
}
.cocktails__detail-veil.detail .cocktails__detail {
    /*right: 0;*/
}
.cocktails__detail-close {
	position: absolute;
	cursor: pointer;
	width: 80px;
	height: 80px;
	border-top: solid 1px #c1b9af;
	border-bottom: solid 1px #c1b9af;
	top: 45px;
	right: 40px;
	z-index: 100;
	background: center url(../i/close-cocktail.png) no-repeat;
}
.cocktails__detail-item-name {
	color: #452219;
	font-size: 44px;
	padding: 0 160px 0 65px;
	margin-bottom: 10px;
	font-weight: 500;
}
.cocktails__detail-item-cat {
	padding: 0 160px 0 65px;
	text-transform: uppercase;
	font-size: 16px;
	color: #e73214;
	font-weight: 900;
	margin-bottom: 47px;
}
.cocktails__detail-item-image {
	height: calc(100% - 117px);
	background-size: cover;
	background-position: center;
	box-sizing: border-box;
	padding-top: 50px;
}
.cocktails__detail-item-desc {
	text-align: center;
	font-size: 22px;
	line-height: 1.6;
	font-family: 'georgia', 'mshtakan', Arial, sans-serif;
	font-style: italic;
	padding: 0 10%;
	color: #ece6dc;
}

.lv .cocktails__detail-item-desc,
.lv .cocktails__detail-item-ingedients-list {
	font-family: 'Open Sans Condensed', sans-serif;
}

.cocktails__detail-item-info {
	background-color: #fefcf9;
	margin: 0 30px 0;
	position: relative;
	bottom: 70px;
	padding: 0 80px 0 50px;
}
.cocktails__detail-decoration {
	padding:20px 0 60px;
}

.cocktails__detail-ingedients {
	padding: 30px 0;
}
.cocktails__detail-item-ingedients {
	display: flex;
	width: 100%;
  justify-content: space-between;
}
.cocktails__detail-item-title {
	color: #e73214;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 900;
	padding-left: 10px;
	margin-bottom: 25px;
}
.cocktails__detail-item-ingedients-list {
	width: 300px;
	float: left;
	border-top: solid 1px #e9e5e1;
	border-bottom: solid 1px #e9e5e1;
	font-family: 'gothampro';
}
.cocktails__detail-item-ingedients-list-item {
	position: relative;
	border-bottom: solid 1px #e9e5e1;
	font-size: 14px;
	padding: 23px 80px 23px 10px;
	font-weight: 500;
	z-index: 1;
}

.cocktails__detail-item-ingedients-list-item.hovered:before {
	content: '';
	position: absolute;
	display: block;
	top: 4px;
	bottom: 4px;
	background-color: rgba(0,0,0,0.05);
	z-index: -1;
	width: 100%;
	left: 0;
}

.cocktails__detail-item-ingedients-list-item.hovered:after {
	content: '';
	position: absolute;
	display: block;
	top: 4px;
	bottom: 4px;
	z-index: -1;
	width: 0;
	height: 0;
	right: -44px;
	border-width: 26px 22px;
	border-left-color: rgba(0,0,0,0.05);
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-style: solid;
}

.cocktails__detail-item-ingedients-list-item span {
	position: absolute;
	right: 10px;
	top: 21px;
	font-family: 'room', 'mshtakan';
	font-weight: 900;
	font-size: 22px;
	color: #e73214;
}

.lv .cocktails__detail-item-ingedients-list-item span,
.lv .cocktails__detail-item-decoration {
	font-family: 'Open Sans Condensed', sans-serif;
}

.cocktails__detail-item-ingedients-image {
	position: relative;
	width: 380px;
	float: right;
	height: 423px;
	background-size: cover;
  background-position: center;
}
.cocktails__detail-plus {
	position: absolute;
	width: 34px;
	height: 34px;
	top: 60px;
	left: 70px;
	background: center url(../i/plus.png) no-repeat;
	background-size: contain;
	cursor: pointer;
}
.cocktails__detail-plus:hover {
	background: center url(../i/plus-hover.png) no-repeat;
	background-size: contain;
}
.cocktails__detail-item-decoration {
	font-family: 'gothampro';
	padding-left: 10px;
	margin-top: -10px;
	font-weight: 500;
}
.cocktails__detail-todo {
	padding: 0px 75px 40px;
}


.cocktails__detail-todo-disabled,
.cocktails__detail-ingedients-disabled {
	display: none;
}

.cocktails__detail-decoration-disabled {
	position: relative;
	height: 0;
	overflow: hidden;
	margin: 30px 0;
}

.cocktails__detail-todo-title {
	color: #e73214;
	font-weight: 900;
	font-size: 20px;
	text-transform: uppercase;
}
.cocktails__detail-todo ol {
	counter-reset: list;
	margin-top: 30px;
}

.cocktails__detail-todo ol li {
	font-family: 'georgia', 'mshtakan', Arial, sans-serif;
	font-size: 18px;
	padding-left: 23px;
	font-style: italic;
	position: relative;
	margin-bottom: 16px;
}

.lv .cocktails__detail-todo ol li,
.lv .cocktails__detail-todo ol li:before {
	font-family: 'Open Sans Condensed', sans-serif;
}

.cocktails__detail-todo ol li:before {
	counter-increment: list;
	content: counter(list) ".";
	position: absolute;
	left: 0;
	color: #e73214;
	font-family: 'gothampro';
	font-style: normal;
	font-size: 15px;
  font-weight: 500;
	margin-top: 2px;
}
.cocktails__detail-nav {
	background-color: rgba(0,0,0,0.05);
	padding: 30px 60px;
}
@media (max-width: 340px) {
	.cocktails__detail-nav .btn2 {
		padding: 0 30px 0 0;
	}
}
@media (max-width: 1024px) {
	.cocktails .b-content {
		/*background: #2e170e center top url(../i/cocktails-bg-tablet.jpg) no-repeat;*/
		background: #251209 url(../i/4bg.png) center center no-repeat;
		background-attachment: fixed;
		background-size: 400% auto;
	}
	.cocktails__subtitle {
		color: #a2856b;
	}
}
@media (max-width: 1024px) and (min-width: 980px) {
	.cocktails__container {
		width: 940px;
	}
	h2.cocktails__title {
		font-size: 55px;
		margin-bottom: 7px;
	}
	.cocktails__list-item {
		margin: 0 10px 40px;
	}
	.cocktails__list-item:nth-child(5n + 4) {
		width: 620px;
	}
	.cocktails__list {
		margin: 35px -10px;
	}
}

@media (max-width: 979px) {
	.cocktails__detail {
		width: 100%;
		right: -100%;
	}
	.cocktails__tabs {
		margin-top: 15px;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	.cocktails__container {
		width: 720px;
		padding-top: 50px;
	}
	h2.cocktails__title {
		font-size: 60px;
		margin-bottom: 10px;
	}
	.cocktails__subtitle {
		font-size: 18px;
	}
	.cocktails__tabs-item {
		font-size: 20px;
	}
	.cocktails__list-item {
		width: 348px;
		margin: 0 12px 25px;
	}
	.cocktails__list {
		margin: 35px -12px;
	}
	.cocktails__list-item:nth-child(5n + 4) {
		width: 348px;
	}
	.cocktails__list-item:nth-child(5n + 5) {
		width: 720px;
	}
	.cocktails__list-item:nth-child(5n + 4) .cocktails__list-item-image.long,
	.cocktails__list-item:nth-child(5n + 5) .cocktails__list-item-image.short {
		display: none;
	}

	.cocktails__list-item:nth-child(5n + 4) .cocktails__list-item-image.short,
	.cocktails__list-item:nth-child(5n + 5) .cocktails__list-item-image.long {
		display: block;
	}
	.cocktails__detail-item-name {
		font-size: 35px;
	}
	.cocktails__detail-item-info {
		margin: 0 24px 0;
		padding: 0 0 0 30px;
	}
	.cocktails__detail-decoration {
		padding-bottom: 60px;
	}
	.cocktails__detail-item-ingedients-list {
		width: auto;
    margin-right: 40px;
	}
	.cocktails__detail-item-ingedients-image {
		margin-right: -24px;
		min-width: 370px;
	}
}

@media (max-width: 767px) {
	.cocktails__container {
		width: 320px;
		padding: 30px 0;
	}
	h2.cocktails__title {
		font-size: 30px;
		margin-bottom: 3px;
	}
	.cocktails__tabs-item {
		font-size: 14px;
	}
	.cocktails__list {
		margin: 20px 4px;
	}
	.cocktails__list-item {
		width: 146px;
		height: 207px;
		margin: 0 5px 10px;
	}
	.cocktails__list-item-image {
		height: 146px;
		margin-bottom: 15px;
	}
	.cocktails__list-item-name {
		padding: 0;
		font-size: 16px;
		line-height: 1.4;
	}
	.cocktails__list-item:nth-child(5n + 4) {
		width: 146px;
	}
	.cocktails__list-item:nth-child(5n + 5) {
		width: 302px;
	}
	.cocktails__list-item:nth-child(5n + 4) .cocktails__list-item-image.long,
	.cocktails__list-item:nth-child(5n + 5) .cocktails__list-item-image.short {
		display: none;
	}

	.cocktails__list-item:nth-child(5n + 4) .cocktails__list-item-image.short,
	.cocktails__list-item:nth-child(5n + 5) .cocktails__list-item-image.long {
		display: block;
	}
	.cocktails__detail-item .nano-content {
		padding-top: 40px;
	}
	.cocktails__detail-item-name {
		font-size: 16px;
		padding: 0 80px 0 22px;
		margin-bottom: 5px;
	}
	.cocktails__detail-item-cat {
		font-size: 13px;
		padding: 0 80px 0 22px;
		margin-bottom: 40px;
	}
	.cocktails__detail-close {
		width: 48px;
		height: 48px;
		background-size: 13px;
		top: 29px;
		right: 25px;
	}
	.cocktails__detail-item-desc {
		font-size: 15px;
	}
	.cocktails__detail-item-image {
		padding-top: 30px;
		height: calc(100% - 74px);
	}
	.cocktails__detail-item-info {
		margin: 0 25px 45px;
		padding: 0 10px;
		bottom: 20px;
	}
	.cocktails__detail-decoration {
		padding-bottom: 30px;
	}
	.cocktails__detail-item-ingedients {
		display: block;
	}
	.cocktails__detail-item-ingedients-list {
		float: none;
		width: auto;
		border-bottom: none;
	}
	.cocktails__detail-item-title,
	.cocktails__detail-item-decoration {
		padding-left: 15px;
	}
	.cocktails__detail-item-ingedients-list-item {
		font-size: 13px;
		padding-left: 15px;
	}
	.cocktails__detail-item-ingedients-list-item span {
		font-size: 15px;
		right: 15px;
	}
	.cocktails__detail-item-ingedients-image {
		float: none;
		margin: -1px -35px 0;
		width: auto;
		position: relative;
	}
	.cocktails__detail-todo {
		padding: 0 25px 15px;
	}
	.cocktails__detail-nav {
		padding: 30px 25px;
	}
	.cocktails__detail-item-ingedients-list-item.hovered:before {
		left: -35px;
		padding: 0 70px;
	}
	.cocktails__detail-item-ingedients-list-item.hovered:after {
		display: none;
	}
	.cocktails__detail-todo-title {
		font-size: 15px;
	}
	.cocktails__detail-todo ol li {
		font-size: 15px;
	}
	.cocktails__detail-todo ol li:before {
		font-size: 14px;
		margin-top: 1px;
	}
}






